.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F00;
	font-style: normal;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-style: normal;
	text-align: center;
}
a { 
	color:#FFF; 
	text-decoration: none;
}
a:hover { 
	color:#000; 
	text-decoration: underline;
}
